
/*************************************************************************************************************************************************************/
/************************************************  General  **************************************************************************************************/
/*************************************************************************************************************************************************************/


td {height:30px;text-align:center; padding:5px; }
.001 {height:30px; text-align:center; font-weight: bold; border-bottom:2px solid #0000A2;}		

.AABB01 {font-family: Arial; font-size: 15px;font-weight: normal; border:2px solid #0000A2; border-spacing: 0; border-collapse: collapse;}

input {text-align:center;}


/*************************************************************************************************************************************************************/
/************************************************  GO BACK Button  *******************************************************************************************/
/*************************************************************************************************************************************************************/

td.goback {height: 5px; padding: 0px 0px;}
.btn01
{
	text-align: center;  
	font-size: 9pt; 
	color: #FFFFFF;
	background-color:#4CAF50; 
	border: 0px solid #4CAF50;
	border-radius: 5px;
	padding: 15px 15px;
}

.btn01:hover
{
	-moz-box-shadow: 0 0 10px #88D5E9;
	-webkit-box-shadow: 0 0 10px #88D5E9;
	box-shadow: 0 0 10px #88D5E9;
	border: 1px solid #88D5E9;
	color: #b7e5f1;
}

.btn01:focus
{
	-moz-box-shadow: 0 0 10px #ff0000;
	-webkit-box-shadow: 0 0 10px #ff0000;
	box-shadow: 0 0 10px #ff0000;
	border: 1px solid #88e988;
	color: #fbc3c3;
}	


/*************************************************************************************************************************************************************/
/************************************************  FORM  *****************************************************************************************************/
/*************************************************************************************************************************************************************/

.form-style-a input[type="submit"]
{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	max-width: 100px;
	max-height: 60px;

	padding: 10px;
	background: #4CAF50;
	border-radius: 6px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 10pt;				
	color: #fff;
}

.form-style-a input[type="submit"]:hover
{
	-moz-box-shadow: 0 0 10px #88D5E9;
	-webkit-box-shadow: 0 0 10px #88D5E9;
	box-shadow: 0 0 10px #88D5E9;
	border: 1px solid #88D5E9;
	color: #b7e5f1;
}

.form-style-a input[type="submit"]:focus
{
	-moz-box-shadow: 0 0 10px green;
	-webkit-box-shadow: 0 0 10px green;
	box-shadow: 0 0 10px green;
	border: 1px solid #88e988;
	color:  #88e988;
}


div.aaa { 
	padding: 0px 0px;       
	text-align: center; 
} 

	
/*************************************************************************************************************************************************************/
/************************************************  END  ******************************************************************************************************/
/*************************************************************************************************************************************************************/